.sb_calendar_box {
    position: relative;
    background: url(../../assets/images/calendar-box-background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.sb_calendar_box:before {
    content: "";
    background: rgba(0, 40, 114, 0.8);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    position: absolute;
}
.sb_calendar_box__content--posts__post--date .event-date {
    display: block;
    text-align: center;
    font-weight: 900;
    font-size: 48px;
    line-height: 70px;
    letter-spacing: 0px;
    color: #FFBB1F;
}
.sb_calendar_box__content--posts__post .event-title {
    text-align: center;
    font-weight: 900;
    font-size: 38px;
    font-size: 2.375rem;
    line-height: 42px;
    letter-spacing: 0.28px;
    color: #FFFFFF;
    margin-bottom: 15px;
}
.sb_calendar_box__content--posts__post .event-title a {
    text-decoration: none;
    text-align: center;
    font-weight: 900;
    font-size: 38px;
    font-size: 2.375rem;
    line-height: 42px;
    letter-spacing: 0.28px;
    color: #FFFFFF;
}
.sb_calendar_box__content--posts__post .event-place, .sb_calendar_box__content--posts__post .event-type {
    text-align: center;
    display: block;
    font-weight: 600;
    font-size: 10px;
    font-size: 0.625rem;
    line-height: 16px;
    letter-spacing: 0.5px;
    color: #FFFFFF;
    text-transform: uppercase;
}
.sb_calendar_box__content--posts__post .event-place.own, .sb_calendar_box__content--posts__post .event-type.own {
    color: #FFBB1F;
}
.sb_calendar_box__content--posts__post .event-place.partner, .sb_calendar_box__content--posts__post .event-type.partner {
    color: #94A0AF;
}